package com.sw.mes.fb.checkout.service;


import com.sw.mes.core.base.BaseService;
import com.sw.mes.fb.checkout.entity.PickUpCheck;

/**
* @Author
* @Description：
* @Date:
* @Modified By:
*/
public interface PickUpCheckService extends BaseService<PickUpCheck> {
    void createPickUpCheck(PickUpCheck pickUpCheck);

    void updatePickUpCheck(PickUpCheck entity);
}
